Subject: Re: Junk mail through Cygnus?
From: [email-masked] ("Daniel Berlin")

1 Jun 1997 23:44:17 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <19970602054231.AAA28102.cygnus.gnu-win32@danielbe>
Original-To: "Bill Klein" <[email-masked]>, <[email-masked]>
Original-Cc: <[email-masked]>
MIME-Version: 1.0
Content-Type: text/plain;
	charset="US-ASCII"
Content-Transfer-Encoding: 7bit
X-Priority: 3
X-MSMail-Priority: Normal
X-Mailer: Microsoft Outlook Express 4.71.0828.0
X-MimeOle: Produced By Microsoft MimeOLE Engine V4.71.0828.0
Original-Sender: [email-masked]

Let's see
....

   Mary World (MARY-WORLD-DOM)
   1532 Adams St.
   Clevland, OH 44131
   USA

   Domain Name: MARY-WORLD.COM

   Administrative Contact, Technical Contact, Zone Contact:
      Franklin, Mary  (MF2067)  [email-masked]
      216-524-9886
   Billing Contact:
      Franklin, Mary  (MF2067)  [email-masked]
      216-524-9886

   Record last updated on 28-Mar-97.
   Record created on 20-Feb-97.
   Database last updated on 1-Jun-97 05:08:32 EDT.

   Domain servers in listed order:

   NS7.CYBERPROMO.COM           205.199.2.250
   NS9.CYBERPROMO.COM           207.124.161.50
   NS8.CYBERPROMO.COM           207.124.161.65
   NS5.CYBERPROMO.COM           205.199.212.50                          

Surprise!
They use Cyberpromo.
Anyway,
A friend says they have been taken care of (both the mary-world address and the hotmail address).
Usually that means he subscribed them to 40-50 mailing lists (all of which do not support the who command, and are moderated, so a message like that would never make it to the list. Yet they are all high traffic).
But then, I had nothing to do with that. 
:)
I also left a message for "Mary Franklin".
I intend to have a chat with her.
--Dan

----
From: Bill Klein <[email-masked]>
To: [email-masked] <[email-masked]>
Date: Monday, June 02, 1997 1:07 AM
Subject: Re: Junk mail through Cygnus?

>James wrote:
>>Have other subscribers to the mailing list gotten this letter?  Is Cygnus
>>passing out the email addresses of the subscribers to this mailing list or
>>did this [email-masked] get the addresses some other way?  If it's not
>>going through Cygnus, why did it have the standard Cygnus footer?
>>
>>Any enlightenment would be appreciated from other members of the mailing
>>list or from Cygnus itself.
>
>I got it too... The "TO:" field was not to the
>list, so I assume that the person BCCed it to
>this list... In case someone is interested, here
>is the message header:
>
>
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".